Subject: ISDA Master Agrmnt btwn Enron North America Corp and Cargill
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Jul 2000 09:45:00 -0700 (PDT)

Hi Sara,

     Since Enron prepared the ISDA Master Agreement referenced above, we do
     not have an electronic version on file.  Could you arrange to forward
     to me via e-mail the "Schedule 1" Irrevocable Transferable Standby
     Letter of Credit Format?

     Thank you for your assistance and I look forward to receiving it.

     Regards,
     Marty Oelmann